Python

cinq-auditor-cloudtrail

Latest version: v2.1.0

The latest version of cinq-auditor-cloudtrail with no known security vulnerabilities is 2.1.0. We recommend installing version 2.1.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v2.1.0 at Sept. 24, 2018
License
Apache-2.0 (Apache License 2.0)

Description

CloudTrail auditor

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (13)

See all versions

Has known vulnerabilities

  • 2.1.0
  • 2.0.0
  • 1.1.9
  • 1.1.8
  • 1.1.7
  • 1.1.5
  • 1.1.4
  • 1.1.3
  • 1.1.2
  • 1.1.1
  • 1.1.0
  • 1.0.1
  • 1.0.0